1. STORM PARSE
Storm APIs
Korean
  • Korean
  • English
  • Japanese
  • Overview
    • STORM Parse
    • Auth
    • Error code
    • Job Status
    • Price
  • STORM PARSE
    • URL로 문서 파싱 요청
      POST
    • 파일 업로드로 문서 파싱 요청
      POST
    • 문서 파싱 결과 조회
      GET
  1. STORM PARSE

문서 파싱 결과 조회

GET
/api/v2/parse/job/{jobId}

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Responses

🟢200OK
application/json
OK
Bodyapplication/json

🟠403Forbidden
🟠400Bad Request
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://storm-apis.sionic.im/parse-router/api/v2/parse/job/b03a4b58-8ae8-42b6-8b10-2ded87869861' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Example 1
{
    "jobId": "defa_be5e9d960e8a45e39cf33069f1fae8d2",
    "state": "COMPLETED",
    "requestedAt": "2024-01-01T00:00:00Z",
    "completedAt": "2024-01-01T00:05:00Z",
    "pages": [
        {
            "pageNumber": 1,
            "content": "string"
        }
    ],
    "requestData": {}
}
Modified at 2025-12-24 08:59:37
Previous
파일 업로드로 문서 파싱 요청
Built with